« Encode object version 2.01 does not match bootstrap parameter (4/25) | トップページ | Linux Zaurusで MeCab の ./configure はエラー »

2006.04.28

Perl 5.8.5 で crypt() 関数がエラー The crypt() function is unimplemented due to excessive paranoia.

Linux Zaurus を Perl 5.8.5 にしたのがうれしくて、本来の目的の肝心なスクリプトはおいておいて、簡単なPerlスクリプトを動かしてよろこんでいます。

ただ今のところ、WalWiki2を最初に動かしたときに管理者パスワードを設定する AdminChangePassword にアクセスすると

http://zaurus/WalWiki2/wiki.cgi
Software error:
The crypt() function is unimplemented due to excessive paranoia. at /home/www/htdocs/WalWiki2/wiki.cgi line 363.

と crypt() 関数がエラーになってしまいます。 crypt() 関数だけを書いたPerl スクリプトでも同じエラーになってしまいます。
私がどこかで手順を誤っている可能性が高いですが参考までに。

|

« Encode object version 2.01 does not match bootstrap parameter (4/25) | トップページ | Linux Zaurusで MeCab の ./configure はエラー »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/49099/9805843

この記事へのトラックバック一覧です: Perl 5.8.5 で crypt() 関数がエラー The crypt() function is unimplemented due to excessive paranoia. :

« Encode object version 2.01 does not match bootstrap parameter (4/25) | トップページ | Linux Zaurusで MeCab の ./configure はエラー »